
#javax.persistence.jdbc.url=jdbc:mysql://sophiardsmysql.c80o09gom219.eu-west-1.rds.amazonaws.com:3306/sophia_kb_dev?verifyServerCertificate=false&useSSL=true
javax.persistence.jdbc.url=jdbc:mysql://sophiardsmysql.c80o09gom219.eu-west-1.rds.amazonaws.com:3306/sophia_kb_debug?verifyServerCertificate=false&useSSL=true
#javax.persistence.jdbc.url=jdbc:mysql://127.0.0.1:3306/sophia_kb_dev?verifyServerCertificate=false&useSSL=true
javax.persistence.jdbc.user=sophiamysql
javax.persistence.jdbc.password=6*!.84~m%2BW
javax.persistence.jdbc.driver=com.mysql.jdbc.Driver

clipselink.cache.shared.default=false

